"sAudioJourneyContentTypeOptionAll"="Viss";
"sAudioJourneyContentTypeOptionAudiobooks"="Audiogrāmatas";
"sAudioJourneyContentTypeOptionPodcasts"="Raidieraksti";
"sAudioJourneyContentTypeOptionTypeDisplay"="Satura veidi";
"sAudioJourneyIntentDescription"="Atver Spotify sākuma plūsmā, kas filtrēta pēc izvēlētā satura veida";
"sAudioJourneyIntentTitle"="Pārlūkot sākuma plūsmu";
"sAudioJourneyParameterRequestValueDialog"="Izvēlies, ko pārlūkot";
"sAudioJourneyParameterSummary ${contentType}"="Pārlūkot ${contentType}";
"sAudioJourneyParameterTitle"="Jautāt katru reizi";
"sAudioJourneyPredictionConfigurationTitleAudiobooks"="Rādīt manas audiogrāmatas";
"sAudioJourneyPredictionConfigurationTitleOpenSpotify"="Atvērt Spotify";
"sAudioJourneyPredictionConfigurationTitlePodcasts"="Rādīt manus raidierakstus";
